/* ZERO */
*		{ margin: 0; padding: 0; list-style: none; text-decoration: none; border: 0; }	
body	{ font: 12px Arial, Helvetica, sans-serif; background:url(../imagens/bg.jpg) }

/* GERAL */
#fundo	{ background:url(../imagens/bg_clouds.jpg) top center no-repeat; }
.geral	{ width: 1000px; margin: 0 auto;}
#fundo .geral .topo { width: 1000px; height: 240px;}
#fundo .geral .topo .menu { height: 56px; padding: 0 0 0 100px; text-align: center; background:url(../imagens/buttons.png) left top no-repeat;}
#fundo .geral .topo .menu ul li { width: 130px; height: 34px; float: left;}
#fundo .geral .topo .menu ul li a { width: 130px; height: 34px; display: block; padding-top: 21px; text-align: center; color: #ffffff; font: 100 18px Arial, Helvetica, sans-serif;}
#fundo .geral .topo .menu ul li a:hover{ background: url(../imagens/but_hover.jpg) top repeat-x}
#fundo .geral .topo img { float: right; }

#fundo .geral .top { height: 24px; background: url(../imagens/cont_top.png) left top no-repeat}
#fundo .geral .conteudo { padding: 0 24px 0 24px; color: #000000; background: url(../imagens/content.png)}

#fundo .geral .conteudo h1 { font: 100 18px Arial, Helvetica, sans-serif; color:#074690; text-align: left; line-height: normal; height: 35px; background: url(../imagens/razd_h.gif) 65px repeat-x; padding: 0 0 15px 0; }

#fundo .geral .base { height: 24px; background: url(../imagens/cont_bot.png) left bottom no-repeat;}

#fundo .geral .conteudo .colunaEsqueda { width: 613px; float: left; background: #03C; }

#fundo .geral .conteudo .colulaDireita { float:right; }

#fundo .geral .conteudo .colulaDireita .box1 { width: 325px; margin-bottom: 20px; }
#fundo .geral .conteudo .colulaDireita .box1 .img_1 { float: left; padding: 5px 14px 3px 0;}
#fundo .geral .conteudo .colulaDireita .box1 .normal { text-align: left; background: none;}
.clear { clear: both;}

#fundo .geral .topSlide	{ height: 24px; margin-top: 20px; background: url(../imagens/top_top.png) left top no-repeat;}

#fundo .geral .baseSlide { height: 24px; background: url(../imagens/top_bot.png) left bottom no-repeat;}


.slider-wrapper {
    background:url(images/top.jpg) no-repeat;
    width:954px;
    height: 200px;
    margin:0 auto;
}
.fundoSlide {
	height: 200px;
	background: url(../imagens/top.jpg) 23px top no-repeat #FFF;
}

#slider {
	position:relative;
    width: 954px;
    height:200px;
	background:url(../imagens/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display: none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../imagens/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../imagens/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

#fundo .geral .rodape .box{
	width: 270px; float:left;  margin-left: 43px;
}

#fundo .geral .rodape h1{
	color:#ffffff;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
	padding: 5px 0 5px 0;
}
#fundo .geral .dereitos{
	width: 1000px; 
	margin: 0 auto;
	clear: both;
	text-align: center;
	color: #ffffff;
	font: 10px Arial, Helvetica, sans-serif;
}











